# Generated by Django 2.1.1 on 2019-03-04 22:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jobs', '0005_auto_20190304_2058'),
    ]

    operations = [
        migrations.AddField(
            model_name='job',
            name='job_id',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='job',
            name='job_year',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
    ]
